RemoteView Mobile-Optimized Operating System

Android / iPhone RemoteView is optimized for the following OS. 

If you lower the OS version's not possible to use normal service please use after you upgrade. 

[Viewer] 
- Android 4.1.2 or later 
- iOS 6.0 or later 

[Agent] 
- Android 4.4.2 or later

Was this article helpful?
0 out of 0 found this helpful